[
    {
        "Name": "BP_WorldToolFunctionLibrary",
        "Asset": "/Game/BP/Tools/WorldTool/Tech/BP_WorldToolFunctionLibrary.BP_WorldToolFunctionLibrary_C",
        "Category": "WorldTool/Tech"
    }
]